body {
    background-color: rgb(245, 245, 245);        
    }

.pic1 {
     height: 100px;       
    }

.mydiv {
    background-color: #e1e8e9;      
    text-align: center; 
    height: auto;
    width: auto;   
    }
.mydiv1{
    text-align: center;
    height: auto;
    width: auto;
    }
.mydiv2{
    background-color: #e1e8e9;
    }

.table{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 100%;
    }

.ul{
    display: inline-block;
   text-align: left;
    }
.footer-div{
    text-align: center;
    padding: 20px;
}
.link-1{
    padding: 100px;
    text-decoration: none;
    color: black;
}
        

        
   

        

        
   
